

#container2 {
   background-color: #F5B700;
}



/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 977px 0px;
   text-indent: -5000px;
	background-image: url(../images/servicosdecomunicacao/servicosdecomunicacao-comfundo-todo.jpg);
   background-repeat: no-repeat;
	width: 770px;
}


/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 55px 11px;
	padding: 0;
	font-size: 25px;
	color: #340C70;
	text-align: center;
	width: 550px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

#titulostopo {
	margin: 0 0 50px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 100px 0px;
   text-indent: -5000px;
	background-image: url(../images/servicosdecomunicacao/titulosmaterias-tecnologia.jpg);
   background-repeat: no-repeat;
}


/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 570px;
	height: 430px;
   text-indent: -5000px;
	background-image: url(../images/servicosdecomunicacao/menino.gif);
   background-repeat: no-repeat;
	margin: 0px 0px 0px 200px;
	padding: 0px 0px;
}


